/* MAIN */
body {
    background: url("../img/bgr.jpg") repeat-x scroll 0% 0% #f4f4f4;
    color: #666;
    font-family: Verdana,Tahoma,Helvetica,sans-serif;
    font-size: 12px;
    padding: 0;
    text-align: center;
    margin: 0;
}

ul {
    list-style: none outside none;
    padding: 0;
    margin: 0;
}

img {
    border: 0;
}

.left {
    float: left;
}

.right {
    float: right;
}

.noMargin {
    margin: 0 ! important;
}

input.submit {
    background: url("/media/img/button_bgr.gif") repeat-x scroll 0% 0% transparent;
    height: 24px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
    border: 0;
    font-family: Arial,Helvetica,sans-serif;
    width: auto;
}

h2, form#addSnippet label {
    color: #536f97;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    margin: 10px 0 8px;
    padding: 0;
    font-weight: normal;
}

div#c1 {
    background: url("../img/left_bgr.gif") repeat-y scroll left top transparent;
    width: 1024px;
    height: 100%;
    padding: 0;
    margin: 0 auto;
    text-align: left;
}

div#c2 {
    background: url("../img/left_top_bgr.jpg") no-repeat scroll left top transparent;
}

div#c4 {
    background: url("../img/right_top_bgr.jpg") no-repeat scroll right top transparent;
}

div#c3 {
    background: url("../img/right_bgr.gif") repeat-y scroll right top transparent;
}

div#c5 {
    background-color: #fff;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    margin: 0 8px;
    padding: 0 14px;
    height: 100%;
}

div.break {
    clear: left;
    height: 0;
    margin: 0;
    font-size: 1px;
    line-height: 1px;
}

div.breakAll {
    clear: both;
    height: 0;
    margin: 0;
    font-size: 1px;
    line-height: 1px;
}

/* MAIN BLOCK */

div#mainRight {
    float: right;
    width: 440px;
    text-align: left;
}

div#mainLeft {
    width: 520px;
}

div#mainRight .products a {
    background-color: #f4f4f4;
    color: #333;
    float: left;
    font-family: Arial,Tahoma,Sans-Serif;
    font-size: 11px;
    height: 164px;
    margin: 0 5px 10px 0;
    padding: 0;
    width: 100px;
    border: 2px solid #f4f4f4;
    text-decoration: none;
}

div#mainRight .products a:hover {
    background-color: #ccc;
    border: 2px solid #ccc;
    color: #6c0;
}

div#mainRight .products {
    background-color: #eaeaea;
    color: #74aa27;
    text-decoration: none;
}

div#leftContent .opinionMainpage a {
    border: 0;
    text-decoration: none;
}

div#leftContent {
    margin-left: 10px;
}

div#banner1 {
    padding: 10px;
    background-color: #fff;
}

div.products .brand {
    font-weight: bold;
    text-align: center;
    padding: 3px 0;
    display: block;
}

div.products img {
    border: 0;
}

div.products .model {
    display: block;
    padding: 3px 0;
    text-align: center;
}

div.products .twoliner {
    line-height: 0.9em;
}

div.innerBlock {
    border-right: 1px solid #ccc;
    padding-right: 8px;
}

div.commentsMain {
}

div.commentFooter {
    background-color: #efefef;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 11px;
    margin: 3px 0 6px;
    padding: 1px 6px;
}

div.commentAuthor {
}

div.commentDate {
    float: right;
}

div.advBlock {
    padding-top: 3px;
    padding-left: 0;
    margin: 0;
}

/* FOOTER */

div#footer {
    background: url("../img/footer_bgr.gif") repeat-x scroll left top transparent;
    font-size: 10px;
    padding: 16px 0 16px;
    white-space: nowrap;
    clear: both;
    margin-top: 10px;
}

div#footer div#footerLinks a {
    margin-right: 5px;
    padding-left: 8px;
    font-size: 10px;
}

div#footer div#footerLinks a.first {
    margin-left: 0;
}

div#footer a {
    color: #666;
}

div.copyright {
    float: right;
}

/* SECTIONS */

div#contentBlock, div#smsContainer {
    background: url("../img/main_content_bgr4.jpg") no-repeat scroll left top transparent;
    margin-top: 2px;
    min-height: 550px;
    padding: 0 10px;
}

h1.title {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
    letter-spacing: 1px;
    margin: 0;
    text-decoration: none;
    font-weight: normal;
}

div.innerContent {
    margin: 10px;
}

div#contentBlock a, div.smsContainer a {
    color: #0a7eac;
    text-decoration: none;
}

div#contentBlock h1.title a, div.smsContainer h1.title a {
    border-bottom: 1px dotted #fff;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
}

div#contentBlock h1 a:hover, div.smsContainer h1 a:hover {
    border-color: #fff;
}

ul#leftMenu {
    background: url("../img/menu_bgr.jpg") no-repeat scroll right 50% #e8f3cb;
}

ul#leftMenu li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

ul#leftMenu li a {
    background: url("../img/arrow.gif") no-repeat scroll 10px 50% transparent;
    border-bottom: 1px solid #74aa27;
    color: #333;
    display: block;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 5px 0 5px 20px;
}

ul#leftMenu li a:hover, ul#leftMenu li a.selected {
    border-color: #74aa27;
    color: #74aa27;
}

ul#leftMenu li a.selected {
    color: #fff;
    background: url("../img/arrow_light.gif") no-repeat scroll 10px 50% #4e910b;
}

div#leftContent #addOpinion {
    padding: 10px;
    margin: 10px;
    color: #333;
    display: block;
    height: 20px;
    border: 0;
    font-weight: bold;
}

div.content {
    background: none repeat scroll 0% 50% #fff;
    float: right;
    padding: 10px;
    width: 675px;
    color: #333;
    margin-top: 5px;
}

div.content img.contentTop {
    margin: -10px;
}

div.gradBg1 {
    background: url("../img/browser_bgr.jpg") no-repeat scroll 0 0% #f4f8e1;
}

table.overview {
    margin-top: 10px;
}

div#contentBlock div.content h1 {
    color: #333;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 20px;
    font-weight: normal;
    margin: 10px 0;
    padding: 0;
}

div#contentBlock table.overview h1 {
    color: #484848;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 18px;
    font-weight: bold;
    line-height: normal;
    margin: 5px 0;
    padding: 0;
}

div#contentBlock table.overview p, div.content {
    font-size: 12px;
    color: #333;
    font-family: Tahoma,Helvetica,Sans-Serif;
}

table.keyFeatures td {
    width: 50%;
    vertical-align: top;
}

table.keyFeatures p {
    margin-top: 0;
    margin-bottom: 1ex;
}

table.keyFeatures h4 {
    font-size: 10pt;
    margin-top: 0;
    margin-bottom: 0;
}

table.keyFeatures img {
    float: left;
    margin-right: 1em;
}

table.keyFeatures div {
    overflow: hidden;
    height: 100%;
}

div#contentBlock h3 {
    background-color: #699823;
    color: #fff;
    font-family: Arial,Tahoma,Sans-Serif;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 0 5px;
    padding: 3px 10px;
}

div#leftContent {
    margin-left: -10px;
    margin-top: 5px;
    width: 273px;
    float: left;
}

div#leftContent div#ebay_block, div#leftContent div#amazon_block, div#leftContent div#buycom_block {
    margin: 0 0 10px 10px;
}

div#leftContent div.block {
    margin: 0;
    padding: 0 0 1px 10px;
}

div#leftContent a.block {
    border-style: none;
    color: #333;
    font-family: Arial,Tahoma,Sans-Serif;
    font-size: 11px;
    font-style: italic;
    text-decoration: none;
}

div#leftContent a.block:hover {
    text-decoration: underline;
}

div#leftContent div.commentFooter {
    background-color: #e1edbb;
    font-family: Tahoma,Sans-Serif;
    font-size: 10px;
    margin: 5px 0;
    padding: 2px 10px;
}

div#leftContent div.commentFooter a {
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
}

/* ELEMENTS */

.shadedBgr {
    padding: 25px 5px 5px 25px;
    background-image: url("/media/img/latest_opinions_bgr.gif");
    background-repeat: no-repeat;
}

.overShadedBgr {
    margin-bottom: 0;
    padding-left: 22px;
}

/* ADVERTISING */

div#headerAdv {
    margin-top: 10px;
    margin-bottom: 5px;
}

/*
div#mainRight div#banner1 div.node {
background-color:#EFF9E5;
border-width:1px 2px 2px 1px;
border-color:#74AA27 #456417 #456417 #74AA27;
border-style:solid;
display:block;
margin:0pt 0 5px;
padding:3px 5px;
text-decoration:none;
width:auto;
margin-right:10px;
}

div#mainRight div#banner1 div.node:hover {
border-color:#51751B #21300b #21300b #51751b;
}
*/
div#mainRight div#banner1 .adunit a {
    text-decoration: none;
    border: 0;
}

div#mainRight div#banner1 .adunit .url a {
    border-bottom: 1px dotted #0a7eac;
    color: #0a7eac;
    display: inline;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 11px;
}

div#contentBlock div.node div.description a {
    color: #002933;
    font-family: Verdana,Helvetica,Sans-Serif;
    font-size: 11px;
}

div#contentBlock div.node a.title:hover {
    color: #4e910b;
}

/* COMPARISON BASKET */
div#comparison_basket {
    background-color: #fff;
    margin-bottom: 10px;
}

div#comparison_basket div.block {
    margin-bottom: 0;
}

div#comparison_basket ul li a {
    color: #333;
    font-size: 13px;
    font-weight: bold;
    border: 0;
}

div#comparison_basket li {
    display: inline;
    margin-right: 3px;
}

div#comparison_basket img {
    border: 0;
}

div#comparison_basket .block a {
    border: 0;
    font-size: 13px;
    font-weight: bold;
}

a#clear_comparison_basket {
    margin-left: 90px;
}

div#comparison_basket .block a:hover {
    text-decoration: underline;
}

/* REGISTRATION FORM */
div.leftColumn {
    background: url("../img/table_gradient_bgr.gif") repeat-x scroll left top #fff;
    width: 660px;
    margin-top: 0;
    float: left;
}

.leftColumn th {
    text-align: right;
    width: 200px;
}

/*
.leftColumn form input {
width:200px;
}
.leftColumn form input#id_tos {
width:20px;
}
*/

div.leftColumn form table {
    margin-left: 40px;
    margin-top: 10px;
}

.leftColumn th label {
    font-weight: bold;
    padding-right: 5px;
    padding-top: 5px;
    text-align: right;
    width: 200px;
    color: #002933;
}

.leftColumn p input, .leftColumn .loginBut {
    color: #333;
    font-size: 12px;
    font-weight: bold;
    padding-left: 3px;
    padding-right: 3px;
    margin-left: 200px;
}

.leftColumn p input:hover, .leftColumn input.loginBut:hover {
    color: #4e910b;
}

.leftColumn .signUp {
    width: 635px;
    position: relative;
    left: 10px;
    top: 20px;
}

.leftColumn h2, .leftColumn #addSnippet label, #buySms h2 {
    border-bottom: 1px solid #8ca15c;
    color: #8ca15c;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
}

/* LOG IN */

.leftColumn input.loginBut {
    margin-left: 60px;
    margin-top: 10px;
}

div#signupText, div#changePass {
    margin: 10px;
}

div#changePass .loginBut {
    width: auto;
    margin-left: 200px;
}

div#changePass #id_email {
    width: 215px;
}

.leftColumn #signupText a.signupLink {
    border-style: none;
    color: #002933;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

.leftColumn #signupText a.signupLink:hover {
    color: #4e910b;
}

.leftColumn #signupText p {
    color: #002933;
}

.leftColumn p.done {
    font-size: 14px;
    font-weight: bold;
}

#contentBlock .leftColumn form p a {
    border-bottom: 0 none;
}

div.rightColumn {
    width: 290px;
    float: right;
    min-height: 200px;
}

div#contentBlock div.leftColumn, div#contentBlock div.rightColumn {
    color: #002933;
}

.products a {
    background-color: #f4f4f4;
    color: #333;
    float: left;
    font-family: Arial,Tahoma,Sans-Serif;
    font-size: 11px;
    height: 164px;
    margin: 2pt 0 10px 6pt;
    padding: 0 2px;
    width: 100px;
    text-decoration: none;
}

.products a.correct {
    background-color: transparent;
    margin: 0;
    padding: 0;
    font-size: 12px;
    float: none;
    text-decoration: underline;
}

.products a:hover {
    background-color: #eaeaea;
    color: #74aa27;
    text-decoration: none;
}

div.products .brand {
    font-weight: bold;
    text-align: center;
    padding: 3px 0;
    display: block;
}

div.products img {
    border: 0;
}

div.products .imgBack {
    width: 100px;
    height: 120px;
    background: #fff;
}

div#tableLoginLeft {
    float: left;
    width: 400px;
}

div#tableLoginRight {
    float: right;
    width: 450px;
}

/* WHY SIGN UP - LOGIN */
div.loginForm {
    background-color: #e4ebf4;
    border-bottom: 1px solid #6d96c4;
    border-top: 1px solid #6d96c4;
    color: #536f97;
    margin-top: 3px;
    padding: 10px;
    width: 96%;
}

div.loginForm input#id_username, div.loginForm input#id_password {
    margin-right: 20px;
    width: 180px;
    border: 1px solid #424c4e;
}

form.loginForm {
    width: 400px;
    margin-left: 300px;
}

div.loginForm input.loginBut {
    margin-left: 120px;
}

div#signupText, div#buySms p.whyregister {
    color: #536f97;
    font-size: 14px;
    line-height: 18px;
}

h1.smstitle, div#contentBlock h1.smstitle a {
    color: #536f97;
}

div#signupText h2, div#tableLoginLeft h2, div#tableLoginRight h2 {
    border-top: 1px solid #6d96c4;
    border-bottom: 1px solid #6d96c4;
    color: #000;
    padding-bottom: 5px;
}

.leftColumn #signupText a.signupLink:hover {
    color: #4e910b;
}

.leftColumn #signupText a.signupLink {
    border-style: none;
    color: #f3a239;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

.leftColumn #signupText a.registerLink {
    font-size: 18px;
    line-height: 20px;
}

#faq {
    color: #536f97;
    margin-left: 20px;
    margin-right: 20px;
}

#faq h4 {
    border-top: 1px dotted #000;
    font-size: 11px;
    padding-top: 5px;
}

#faq p {
    font-size: 11px;
    font-style: italic;
    text-align: justify;
}

.leftColumn #signupText p {
    color: #536f97;
}

/* ERRORS */
p.error, div.error {
    border: 2px dotted #f00;
    color: #f00;
    padding: 15px;
    margin: 10px auto 12px;
    width: 300px;
    text-align: center;
}

table.error {
    border: 2px dotted #f00;
    color: #f00;
    padding: 15px;
    margin: 10px auto 12px;
    min-width: 300px;
    text-align: center;
}

ul.errorlist li {
    color: #f00;
}

div#loading {
    z-index: 1000;
    text-align: left;
    display: none;
    position: fixed;
    right: 20px;
    top: 20px;
    height: 40px;
    padding: 5px 10px;
    color: white;
    background: #74aa27;
    float: right;
    font-size: 24px;
    border: 1px solid;
}

div#loading img {
}

/* COMPARISON */

div#comparisonContent {
    margin-left: 10px;
    margin-top: 5px;
}

table#productCompare tr.title a {
    color: #464631;
    text-decoration: none;
    font-weight: bold;
    border: 0;
}

table#productCompare tr.title a.comparisonRemove, #contentBlock #comparisonContent a.clearList {
    color: #f84631;
    font-size: 11px;
    font-weight: normal;
}

table#productCompare td.features {
    text-align: center;
}

#productCompare tr.title th {
    background: #b5dc65;
    text-align: center;
}

table#productCompare td {
    border-bottom: 1px dotted #8ca15c;
}

#contentBlock #comparisonContent a.clearList {
    float: right;
    margin-top: 10px;
    margin-right: 10px;
    border: 0;
    font-weight: bold;
}

div#comparisonEmpty {
    font-weight: bold;
    text-align: center;
    margin-top: 100px;
    height: 150px;
}

/* SMS */
div.smsContainer {
    background: url("../img/bg01_container.jpg") no-repeat scroll 0% 0% #fff;
    min-height: 500px;
}

h1.title {
    margin: 0 100px 10px 10px;
}

p.message {
    padding: 10px;
    color: #79ae2c;
    font-weight: bold;
    background: #f5f8e2;
}

div#smsContent {
    width: 600px;
    min-height: 400px;
    float: left;
}

div#smsContent.sendSms {
    padding: 10px;
    margin: 0 0 0 10px;
    background-color: #fff;
    background-image: url("../img/bg01_content.jpg");
    background-position: -10px -10px;
    background-repeat: no-repeat;
}

div#rightBar {
    float: right;
    width: 315px;
}

div#accountCheck {
    background: url("../img/icons/sign-alert_24.png") no-repeat scroll 10px center #ffeaea;
    border: 2px dashed Red;
    color: Red;
    margin: 10px;
    width: 540px;
    min-height: 30px;
    padding: 6px 10px 6px 50px;
    vertical-align: middle;
    float: left;
}

div#accountCheck p {
    background: url("../img/arrow.gif") no-repeat scroll 0 5px transparent;
    padding-bottom: 2px;
    padding-left: 10px;
}

div#accountCheck p a {
    color: #f00;
    font-weight: bold;
    border-color: #f00;
}

p.smsInfo {
    background: url("../img/icons/nav-right_30.png") no-repeat scroll 10px 4px #fcfdfe;
    border: 1px solid #1576b6;
    color: #1576b6;
    font-family: Arial,Tahoma,Sans-serif;
    font-size: 13px;
    margin-bottom: 10px;
    padding: 11px 10px 10px 50px;
    width: 532px;
    margin-left: 3px;
}

p.smsInfo em {
    background-color: #1576b6;
    color: #fff;
    font-style: normal;
    padding: 1px 5px;
}

div#smsContacts {
    width: 315px;
    position: relative;
    top: -36px;
    font-family: Arial,Helvetica,sans-serif;
}

div#smsContacts p a, div#smsContent p a, div#smsContacts .emph {
    font-weight: bold;
    color: #0e6aa9;
    border: 0;
    font-size: 14px;
}

div#smsContent p a {
    font-size: 12px;
}

div#smsContacts p a:hover {
    border-bottom: 1px dotted;
}

table.contacts {
    color: #fff;
    border: 0;
    border-collapse: separate;
    border-spacing: 0 4px;
    text-align: left;
    width: 300px;
}

table.contacts tr.contact {
    background-color: #1576b6;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    padding: 0 10px;
}

table.contacts a {
    color: #fff;
}

table.contacts td {
    padding: 4px;
}

table.contacts td.contactActions {
    background: #53aeeb;
    width: 20px;
    text-align: center;
}

table.contacts img {
    border: 0;
}

/*sms history*/
div.smsContainer div.leftColumn {
    background: url("../img/table_gradient_bgr.gif") repeat-x scroll 0% 0% #fff;
    margin-left: 10px;
}

div.smsHistory {
    background: #fff;
    border-bottom: 2px solid White;
    border-left: 2px solid White;
    color: #194f84;
    font-size: 11px;
    padding: 5px 0 5px 10px;
    vertical-align: top;
    margin: 10px;
}

div.smsHistory h3 {
    background: #d3d3d3;
    width: 96%;
    border-bottom: 1px dotted #268db2;
    padding-left: 5px;
}

div.smsHistory div.smsHistoryItem {
    background: url("/media/img/latest_opinions_bgr.gif") no-repeat scroll 0% 0% #fff;
    padding: 23px 5px 5px 25px;
    font-size: 13px;
    width: 90%;
    position: relative;
    left: -5px;
    clear: both;
}

div.smsHistory form#textSearchForm {
    float: left;
    margin-left: 0;
}

div.smsHistory div.smsHistoryInfo {
    font-size: 11px;
    background: #fff;
    padding: 3px 3px 3px 5px;
    position: relative;
    left: -5px;
    margin-bottom: 10px;
}

div.smsHistory a {
    padding-top: 4px;
    font-weight: bold;
    font-size: 11px;
}

div.smsHistory a.purge {
    margin-left: 10px;
}

div.smsContainer .rightColumn {
    width: 270px;
    background: #eff9e5;
    padding: 0 10px 10px;
    margin-right: 10px;
}

/* BUY SMS */
div#buySms {
    padding: 10px;
    margin: 10px;
    background: #fff;
}

table.table1 td {
    background: url("../img/thumbs_bgr.jpg") repeat-x scroll left top #e8e8e8;
    border-bottom: 2px solid White;
    border-left: 2px solid White;
    color: #194f84;
    font-size: 11px;
    font-weight: normal;
    padding: 5px 0 5px 10px;
    vertical-align: top;
}

table.table1 td.firstColumn, table.table1 th.firstColumn {
    border-left: medium none ! important;
}

table.table1 th.firstColumn a {
    color: #0a7eac;
    font-size: 11px;
    text-decoration: underline;
    letter-spacing: normal;
}

table.table1 th {
    background-color: #f5f5f5;
    border-bottom: 2px solid White;
    border-left: 2px solid White;
    font-family: Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif ! important;
    font-size: 12px ! important;
    font-size-adjust: none ! important;
    font-stretch: normal ! important;
    font-style: normal ! important;
    font-variant: normal ! important;
    letter-spacing: 1px;
    padding: 4px 0 4px 10px;
    color: #74aa27;
    text-align: left;
}

table.table1 th.action {
    width: 80px;
}

.leftColumn table.table1 td input {
    width: 67px;
}

#buySms p {
    font-family: Verdana,Tahoma,Helvetica,sans-serif;
    font-size: 12px;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    color: #002933;
}

div#buySms p.shaded, .shaded {
    color: #acacac;
    font-size: 10px;
}

p.disclaimer {
    color: #acacac;
    font-size: 12px;
}

/*edit contact*/
.smsContainer .leftColumn form {
}

.smsContainer .leftColumn form input {
}

.smsContainer .leftColumn form p input {
    width: 100px;
}

textarea#id_address {
    height: 40px;
}

textarea#id_note {
    height: 80px;
}

/* delete contact*/
div#smsConfirmations {
    border: 2px dotted #f00;
    padding: 20px;
    width: 400px;
    text-align: center;
    background: url("/media/img/browser_bgr2.jpg") no-repeat scroll 0% 0% #fafcf1;
    position: absolute;
    left: 50%;
    margin-left: -200px;
    margin-top: 30px;
}

/* Phone verification */
div#phoneVerification {
    margin: 10px;
}

h1 {
    font-size: 14px;
    position: relative;
    top: 4px;
    margin-top: 0;
}

div#phoneVerification #accountCheck p, div#phoneVerification #accountCheck p a {
    font-size: 14px;
}

/* OPINION MONITORING */
form#opinionMonitor textarea {
    width: 900px;
}

div#contentBlock a.monitorFilter {
    color: #333;
    font-weight: bold;
    border: 0;
}

div#opinionMonitoring div.paginator {
    float: none;
    margin-left: 400px;
}

/* SUBMENU */
div.subMenu {
    height: 20px;
    padding-top: 4px;
}

div.subMenu a {
    color: #002933;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

div.subMenu a:hover, div.subMenu a.selected {
    color: #74aa27;
}

/* SMS snippets*/
div#smsSnippets {
    margin: 10px;
}

form#addSnippet {
    margin-top: 20px;
}

form#addSnippet label {
    float: left;
    margin-top: -30px;
    margin-left: -10px;
}

#addSnippet p {
    background: #e8e8e8;
    border-bottom: 2px solid White;
    border-left: 2px solid White;
    color: #194f84;
    padding: 5px 0 5px 10px;
    width: 576px;
    float: left;
}

#addSnippet textarea {
    height: 50px;
    width: 566px;
}

#addSnippet p#addSnippetBut {
    width: 40px;
    float: right;
    height: 56px;
}

#addSnippet p#addSnippetBut input {
    margin-top: 20px;
}

#smsSnippets table.snippets {
    border-collapse: collapse;
    width: 100%;
}

#smsSnippets table.snippets tr {
    height: 20px;
}

.smsContainer .leftColumn #smsSnippets table.snippets input {
    width: 16px;
    height: 16px;
}

#smsSnippets table td {
    background: #e8e8e8;
    border-bottom: 2px solid White;
    border-left: 2px solid White;
    color: #194f84;
    font-size: 11px;
    padding: 4px 5px 2px;
    vertical-align: top;
}

#smsSnippets table td.command {
    padding: 4px 5px 2px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: 40px;
}

/* Phone verification */
div#phoneVerification {
    margin: 10px;
}

/* REVIEWS */
table.reviews tr:hover {
    background: #dfe57c;
}

table.reviews img.thumb {
    border: 1px solid #dfe57c;
    padding: 1px;
    float: left;
}

div#contentBlock div.opinionMainpage a {
    color: #333;
    font-family: Arial,Helvetica,Sans-Serif ! important;
    font-size: 12px;
    text-decoration: none;
}

div.opinionMainpage span.title {
    font-weight: bold;
    margin-left: 5px;
}

div#contentBlock div.opinionMainpage a:hover {
    text-decoration: underline;
}

/* CONTACT */

table#contactTable, table#contactTableIE {
    color: #000;
}

.leftColumn table#contactTable th, .leftColumn table#contactTableIE th {
    text-align: left;
    width: 120px;
}

.leftColumn table#contactTable tr {
    height: 20px;
}

/* ABOUT US */
ul.arrowList li {
    background: url("../img/bullet_01.gif") no-repeat scroll 0 2px transparent;
    list-style-type: none;
    padding-bottom: 10px;
    padding-left: 18px;
}

/* MEDIA KIT */
#contentBlock .leftColumn ul.em li a {
    background: url("../img/arrow.gif") no-repeat scroll 0 5px transparent;
    border-bottom-style: none;
    color: #0a7eac;
    padding-left: 12px;
}

#contentBlock .leftColumn ul.em li a:hover {
    background: url("../img/arrow.gif") no-repeat scroll 2px 5px transparent;
    border-bottom-style: none;
    text-decoration: underline;
}

#contentBlock .leftColumn ul.em li {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
}

.leftColumn table.bigGray {
    border-collapse: separate;
}

.leftColumn table.bigGray tr td {
    background-color: #f4f4f4;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    padding: 10px 15px 5px;
}

.leftColumn table.bigGray p {
    margin: 0;
    padding: 0 0 5px;
}

div#contentBlock p.passChangeLink {
    float: right;
    margin-right: 10px;
    margin-left: -130px;
}

/* MEDIUMrect DISPLAYS AD */
div.mediumrect {
    font-family: tahoma,sans-serif;
    padding: 0;
    margin: 0;
    text-align: left;
    width: 440px;
    height: 290px;
    overflow: hidden;
}

div.adunit a {
    text-decoration: none;
    font-size: 11px;
}

div.adunit .title {
    overflow: hidden;
    margin: 0;
    padding: 0;
    font-size: 11px;
    font-weight: bold;
    color: #333;
}

#contentBlock div.adunit .title a {
    font-size: 12px ! important;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    font-family: arial ! important;
}

.mediumrect .node, .node {
                        width: 200px;
    float: left;
    height: 75px;
    overflow: hidden;
    background-color: #efefef;
    border-width: 1px 2px 2px 1px;
    border-style: solid;
    border-color: #d9d9d9 #b5b5b5 #b5b5b5 #d9d9d9;
    display: block;
    margin: 0 3px 5px;
    padding: 3px 5px;
}

div.introtext {
    margin-left: 3px;
    text-align: right;
    border-bottom: 1px solid #b5b5b5;
}

div.adunit .description {
    margin-top: 2px;
    overflow: hidden;
    height: 30px;
    padding-top: 1px;
    padding-bottom: 1px;
    font-weight: normal;
}

div.adBlockBrowse .introtext {
    width: 243px;
}

div.adunit .description a {
    font-size: 11px;
    color: #333;
}

div.adunit .url {
    margin: 0;
    padding: 0;
    height: 18px;
    overflow: hidden;
    font-weight: normal;
}

div.adunit .url a {
    font-size: 11px ! important;
    border-bottom: 1px dotted #0a7eac;
    color: #0a7eac;
}

/* LARGE RECTANGLE AD */

.node {
    width: 230px;
}

.rightColumn .node {
    width: 260px;
}

/* shortcut Login */

#headerLine {
    height: 0;
    left: 590px;
    position: relative;
    text-align: right;
    top: 32px;
    width: 390px;
}

#headerLine label.lbl {
    color: #969696;
    font-family: Arial,Tahoma,Sans-Serif;
    font-size: 11px;
    padding-left: 5px;
    padding-right: 3px;
    vertical-align: baseline;
}

#headerLine input.fld {
    color: #4e910b;
    font-family: Tahoma,Sans-Serif;
    font-size: 11px;
    padding: 0 5px;
    width: 80px;
}

#headerLine input.btn:hover {
    color: #4e910b;
}

#headerLine input.login {
    font-weight: bold;
    color: #333;
}

#headerLine input.go {
    color: #333;
    font-family: Tahoma,Sans-Serif;
    font-size: 11px;
    font-weight: bold;
    margin-left: 2px;
    padding: 0;
}

form#textSearchForm {
    float: right;
    margin: 5px 5px 0;
}

form#textSearchForm input {
    font-weight: bold;
    clear: none;
    margin-bottom: 0;
}

/*form#textSearchForm input:hover {
    color:#4E910B;
}*/

.hidden {
    display: none;
}

/* FOLD TABLES */

table.folds th {
    background: url("/media/pybb/img/down_arrow.gif") no-repeat scroll 20px 6px transparent;
    padding-left: 35px;
}

/* FOLD TABLES */

table.folds th {
    padding-bottom: 0;
    font-size: 11px;
}

table.folds td.rightFoldEnd {
    background: none;
    text-align: left;
}

table.folds td.checkbox {
    width: 70px;
    text-align: center;
}

table.folds div.leftFold {
    background: url("/media/pybb/img/left_fold.gif") no-repeat scroll left top transparent;
}

table.folds tr.first div.leftFold {
    background: url("/media/pybb/img/left_fold_top.gif") no-repeat scroll left top transparent;
}

table.folds div.centerFold {
    background: url("/media/pybb/img/fold.gif") no-repeat scroll left top transparent;
}

table.folds tr.first div.centerFold {
    background: url("/media/pybb/img/fold_top.gif") no-repeat scroll left top transparent;
}

table.folds div.centerFoldGrey {
    background: url("/media/pybb/img/fold_grey.gif") no-repeat scroll left top transparent;
    padding-left: 30px;
}

table.folds tr.first div.centerFoldGrey {
    background: url("/media/pybb/img/fold_top_grey.gif") no-repeat scroll left top transparent;
    padding-left: 30px;
}

#commercialsContainer div.opinionMainpage {
    background-color: #fff;
}

img#phonesComLogo {
    border-width: 0;
    height: 12px;
    width: 127px;
    vertical-align: middle;
    padding-top: 2px;
}

#emailtoFriend {
    width: 450px;
    padding: 30px 20px 10px;
    text-align: left;
    background: url("../img/phones_logo_greybgr.gif") no-repeat scroll 20px 10px transparent;
}

#emailtoFriend li {
    list-style-type: none;
}

#emailtoFriend input, #emailtoFriend textarea {
    border: 1px solid #999;
    font-size: 11px;
    margin: 2px 0;
    clear: right;
}

#emailtoFriend textarea {
    width: 300px;
    height: 100px;
}

#emailtoFriend label {
    width: 80px;
    display: block;
    float: left;
    margin-top: 5px;
}

#emailtoFriend p.successed {
    margin-top: 100px;
}

form.calculator {
    background-color: #e6faf9;
    padding: 5px 10px;
    font-family: Arial,Helvetica,sans-serif;
    color: #333;
    margin: 0;
}

form.calculator span {
    font-size: 14px;
    color: #536f97;
}

form.calculator #callRate span {
    font-size: 16px;
    color: #74aa27;
    margin: 0 3px;
    float: none;
    font-weight: bold;
}

form.calculator input {
    border: 1px solid #a1cdd7;
    width: 140px;
    margin: 0 10px 0 5px;
}

span.eg {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: #333;
    padding-left: 10px;
}

.countries select {
    font-size: 10px;
    color: #666;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    border: 1px solid #999;
}

#signupText .emphasis1 {
    font-size: 14px;
    font-family: Arial;
}

#signupText .emphasis2 {
    font-size: 16px;
    font-weight: bold;
    color: #74aa27;
}

.shadedFrame {
    background: url("../img/shaded_frame_left.gif") repeat-y scroll 0% 0% transparent;
}

.shadedFrameBottom {
    background: url("../img/shaded_frame_bottom.gif") repeat-x scroll left bottom transparent;
}

.shadedFrameTop {
    background: url("../img/shaded_frame_top.gif") repeat-x scroll 0% 0% transparent;
}

.shadedFrameRight {
    background: url("../img/shaded_frame_right.gif") repeat-y scroll right top transparent;
}

.shadedFrameLeftTop {
    background: url("../img/shaded_frame_left_top.gif") no-repeat scroll 0% 0% transparent;
}

.shadedFrameRightTop {
    background: url("../img/shaded_frame_right_top.gif") no-repeat scroll right top transparent;
}

.shadedFrameRightBottom {
    background: url("../img/shaded_frame_right_bottom.gif") no-repeat scroll right bottom transparent;
}

.shadedFrameLeftBottom {
    background: url("../img/shaded_frame_left_bottom.gif") no-repeat scroll left bottom transparent;
    padding: 25px;
}
